/*
Theme Name: JJK26
Theme URI: 
Author: Kalle Kemilä
Author URI: https://kallek.fi
Description: 
Requires at least: 7.0
Tested up to: 7.0
Requires PHP: 5.7
Version: 
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: ollie
Text Domain: jjk26
Tags: 
*/

.logo-grid div:has(figure) {
display: flex;
justify-content: center;
align-items: center;
}

.page-numbers:not(.dots, .current) {
background-color: unset;
}


a:any-link {
text-decoration-line: unset;
}

.entry-content p a:any-link {
text-decoration-line: underline;
}

.joukkue .wp-block-cover {
background-color: #fff;
}

.matchlist__table tbody tr:hover {
background-color: var(--wp--preset--color--tertiary);
}

b, strong {
font-weight: var(--wp--custom--font-weight--medium) !important;
}